Better ListView Class Reference |

# BetterListViewInvalidationInfo Properties

The properties of the BetterListViewInvalidationInfo structure are listed below. For a complete list of BetterListViewInvalidationInfo structure members, see the BetterListViewInvalidationInfo Members topic.

#### Public Instance Properties

Flags | control invalidation options
IsEmpty | this BetterListViewInvalidationInfo structure is empty
Level | level of control invalidation
Region | invalidated region

#### See Also

BetterListViewInvalidationInfo Class | ComponentOwl.BetterListView Namespace